<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            android:elevation="@dimen/seekbarsize_small"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/title"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:layout_weight="1"
                    android:scrollHorizontally="true"
                    android:singleLine="true"
                    android:text="My Sales Performance"
                    android:textAllCaps="true"
                    android:textColor="@color/btn_bg_color"
                    android:textSize="@dimen/textSizeAverage"
                    android:textStyle="bold" />

                <FrameLayout
                    android:id="@+id/notificationButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <ImageButton
                        android:layout_width="@dimen/buttonHeight"
                        android:layout_height="wrap_content"
                        android:background="@android:color/transparent"
                        android:clickable="false"
                        android:contentDescription="@string/app_name"
                        android:focusable="false"
                        android:focusableInTouchMode="false"
                        android:padding="10dp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/notification_icon" />

                    <com.cygnusa.hyperm.util.NotificationBadge
                        android:id="@+id/badge"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|top"
                        android:layout_margin="@dimen/seekbarsize_small"
                        android:clickable="false"
                        android:focusable="false"
                        android:focusableInTouchMode="false"
                        app:nbMaxTextLength="2"
                        app:nbTextSize="@dimen/textSizeToSmall" />
                </FrameLayout>

                <ImageButton
                    android:id="@+id/rightMenu"
                    android:layout_width="@dimen/buttonHeight"
                    android:layout_height="wrap_content"
                    android:background="@android:color/transparent"
                    android:contentDescription="@string/app_name"
                    android:padding="12dp"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/sync_icon" />
            </LinearLayout>
        </androidx.appcompat.widget.Toolbar>

    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="25dp"
        android:gravity="center"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:gravity="center|left"
            android:paddingLeft="@dimen/textSizeToSmall"
            android:visibility="visible"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/textSizeToSmall"
                android:layout_height="@dimen/textSizeToSmall"
                android:layout_marginLeft="@dimen/seekbarsize_small"
                android:src="@mipmap/star_1" />

            <TextView
                android:id="@+id/salesDate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/seekbarsize_small"
                android:gravity="left"
                android:textColor="#0f2e42"
                android:textSize="@dimen/textSizeSmall" />
        </LinearLayout>

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginBottom="@dimen/textSizeSmall"
            android:layout_marginLeft="@dimen/seekbarsize_small"
            android:layout_marginRight="@dimen/seekbarsize_small"
            android:layout_marginTop="@dimen/textSizeSmall"
            android:background="@color/material_grey500"
            android:visibility="invisible" />


        <TextView
            android:id="@+id/targetText"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="right"
            android:layout_weight="0.35"
            android:gravity="center|right"
            android:paddingRight="@dimen/textSizeToSmall"
            android:text="Achieved Sales"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeSmall"
            android:textStyle="bold" />
    </LinearLayout>


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingLeft="@dimen/seekbarsize"
        android:paddingRight="@dimen/seekbarsize"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">

        <com.tylersuehr.esr.EmptyStateRecyclerView
            android:id="@+id/learningPath"
            android:layout_width="match_parent"
            android:layout_height="match_parent"

            />

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_width="@dimen/buttonHeightSmall"
            android:layout_height="@dimen/buttonHeightSmall"
            android:layout_gravity="center|bottom"
            android:visibility="gone" />
    </FrameLayout>

</LinearLayout>



